Subject: Ticket Assigned - RMA Canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 11:05:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Canceled osama                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  osama Bot:  Hi osama, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0543661227            02:55 PM, 03rd Dec                   Hilah                   Hi osama. Thank you for contacting us. My name is Hilah. How may I help you today?           02:57 PM, 03rd Dec                     osama                    I am writing to you regarding return 1003454763 for order 6183219061           02:57 PM, 03rd Dec                     osama                    I gave it to the driver then I received sms and email stating that I cancelled my return           02:58 PM, 03rd Dec                     osama                    Then I sent an email telling what happened but unfortunately I received the same email and sms stating that I cancelled my return           02:58 PM, 03rd Dec                     osama                    I would appreciate your help in processing the return and the refund please           02:59 PM, 03rd Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:01 PM, 03rd Dec                     osama                    By the way, when I receive the cancellation email I contacted the driver he confirmed that he registered the return process           03:01 PM, 03rd Dec                     osama                             03:01 PM, 03rd Dec                     osama                    this is the conservation with the driver and he asked me to contact the customer service to fix this issue.           03:02 PM, 03rd Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           03:03 PM, 03rd Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           03:03 PM, 03rd Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:03 PM, 03rd Dec                   Hilah                   we will keep you updated on           03:03 PM, 03rd Dec                   Hilah                   [email-masked]           03:03 PM, 03rd Dec                     osama                    Thank you           03:03 PM, 03rd Dec                   Hilah                   you're most welcome           03:05 PM, 03rd Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5399199